* {
  --title-font: "Amiri Quran";
  --title-font-color: #404040;
  --body-font: "Inter";
  --body-font-size: 16px;
}

body {
  font-weight: 400;
}

#mainmenu {
  font-family: var(--body-font);
}

section {
  background: #f5f5f5;
}

a.btn-custom {
  color: #000000;
}

.de_testi.opt-2 blockquote {
  background: #ffffff !important;
}

.de_testi.opt-2.sayings blockquote {
  background: #0000008c !important;
}

.bloglist .post-text {
  background: #ffffff;
}

body, h1, h2, h3, h4, h5, h6, span, p {
  font-family: "Montserrat";
  font-weight: 700;
  font-style: normal;
}

.header-light #mainmenu > li > a {
  font-size: larger;
}

#mainmenu li li a {
  font-size: larger;
  font-weight: bold !important;
}

.logo, .logo-2 {
  max-width: 180px !important;
}

header.header-mobile #mainmenu {
  height: 500px;
  overflow-y: scroll;
}

